    ProxyRequests Off 
    ProxyPass /img ! 
    ProxyPass /css ! 
    ProxyPass /js ! 
    ProxyPass /errors ! 
    ProxyPass / http://www.hoge.jp:8080/
    ProxyPassReverse / http://www.hoge.jp:8080/
